.cfdebug{
	display			: none;
}
#content_window {	
	max-width		: 	1280px; /*what they want*/
	height			:	500px !important;
	position		:  	relative;
}

.container .row #homepage_twelvecol{
	background-color: #000;
}	
	
/* ---------------------  */

#content_slideshow {
	display			:	inline;
	width			:	1263px;
	//max-height	:	500px;
	//margin-left	:	 -900px;
	float			:	right;
	z-index			:	 9;
}

#content_slideshow div.home_page_slide{
	position		: 	absolute;
	float			: 	right;
    top				: 	0;
    bottom			: 	0;
    left			: 	0;
    right			: 	0;
    margin			: 	auto;
	width			: 	900px;
}

.slideshow_and_pager{
	width			: 	900px;
	height			: 	500px;
	background-color: 	black;
	top				: 	0px;
	display			: 	inline;
	padding			: 	0px;
	float			: 	left;
	margin			: 	0px;
}
.thisjustin{
	padding			:	10px 0px 0px 0px;
	font-size		: 	1.2em !important;
}
#content_slideshow div.home_page_slide img.homepageslide{
	max-width		: 	900px !important;
	max-height 		: 	500px !important;
	float			:	left;
}
#content_pager_wrapper {
	position		:	absolute;
	bottom			:	5px;
	right			:	0px;
	width			:	70px;
	z-index			:	10000000;
	display			:	inline;
	float			:	right;
}

#content_pager {
	/* leave out these rules if we want to center-align the pager	
	text-align		: 	left;
	margin-left		: 	138px;
	*/  
}

#content_pager li {
	list-style		: 	none;
	display			:   inline-block;
	margin			:   0px 0px 0px 0px;
	width			:   60px !important;
	height			:   auto !important;
	border			:   5px transparent black;
}

#content_pager li.activeSlide { 
	list-style		:	none;
	display			:	inline-block;
	margin			:	0px 0px 0px 0px;
	border			:	5px solid #ffc000;
	height 			: 	40px !important;
}

/* ---------------------  */

#headlineNewsScroll {
    background-color	: 	white;
    float				: 	left;
    height				: 	500px;
    overflow			: 	auto;
    position			: 	relative;
    right				: 	0;
    top					: 	0;
    width				: 	285px;
    z-index				: 	10;
}

.shadow {
	-moz-box-shadow		: 	0px 0px 8px #333;
	box-shadow			: 	0px 0px 8px #333;
	-webkit-box-shadow	: 	0px 0px 8px #333;
	/* For IE 8
	-ms-filter				: "progid				:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#333333')";  */
	/* For IE 5.5 - 7
	filter				: progid				:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#333333');  */
}

#headline_sm_wrapper {
	text-align			: 	left;
	padding				: 	18px 10px 0px 10px;
}



/* ---------------------  */

.thishustinmorenews, .thishustinmorenews a {
	font-weight: bold;
	font-size: 1.2em;
	cursor: pointer;
	margin-top: .5em;
	margin-bottom: .7em;
}

div#frontPageNewsScroll  ul{
	display				: 	block;
	font-size			: 	1em;
	list-style-type		: 	none;
	border-bottom		:	none;
}

div#frontPageNewsScroll  ul.withBorder{
	border-bottom	:thin gray dashed;
}


div#frontPageNewsScroll li {
	display				:	block;
	list-style-type		:	none;
	position			:	relative;
	margin-bottom		: 	8px;
	padding-bottom		: 	2px;
	padding-top			: 	5px;
}

div.headline_link { 
	font-weight		: bold;
	font-size		: 1.2em;
	cursor			: pointer;
	margin-top		: .5em;
	margin-bottom	: .7em;
}


#whats-news {
	max-height		: auto;
	overflow		: auto;
	padding-right	: 3em;
}



/* ---------------------  */


#homepage_embedded_tweets {
	min-height		: 65px;
	//margin		: 20px 0px;
	margin			: 8px 0px 0px 0px;
	left			: -10px;
}

#homepage_embedded_tweets .twt-actions {
    color			: rgb(153, 153, 153);
	display			: inline-block;
    float			: right;
    margin			: 6px 0px 0px 0px;
    height			: auto;
    width			: auto;
    text-align		: right;
}

#homepage_embedded_tweets .tweettime {
    font-family		: Arial;
    font-weight		: normal;
    font-size		: 11px;
    color			: rgb(153, 153, 153);
    min-height		: auto;
	float			: left;
	display			: inline-block;
}

#homepage_embedded_tweets .tweet-time-action-wrapper {
	margin-top		: 6px;
}

/* ---------------------  */



.fb-like-box { 
	margin-bottom	: .5em; }
.spacer { 
	height			: 1em; }
.doublespacer { 
	height 			: 2em; }